Subject: [MMUSIC] Incoming liaison statement from MPEG

From: Stephan Wenger <[email-masked]>
Date: Fri, 01 Apr 2011 12:46:58 +0200

Hi all,
We have received a liaison statement from the MPEG meeting that took place
last week.  No action is requested from us.
They have an initial draft for the profiles of their HTTP streaming project
known as "DASH", which is in DIS state.  In short, my reading is that they
are currently considering one "simple" and one more complex profile for each
MPEG-2 TS and ISO file format based mux structure, for a total of four
profiles.  The statement should appear on the IETF statement tracker
shortly, but if you need a copy urgently, please send me a private email and
I will forward.
Thanks,
Stephan